{
  "verseBefore": "Vanong ka dro chiuq adôô, bơh tuôôy heq yôôych atoh oot hnoq jah đdoat varơuq riilh jah kahniq ăm ka akơyq xung xiaq Kơy Plêêk.",
  "verseAfter": "Vanong ka dro chiuq adôô, bơh tuôôy heq yôôych atoh oot hnoq jah xok đoat varơuq riilh jah kahniq ăm ka akơyq xung xiaq Kơy Plêêk.",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "jas",
  "activeChapter": 1,
  "activeVerse": 12,
  "modifiedTimestamp": "2021-10-08T07:21:53.540Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "jas",
      "chapter": 1,
      "verse": 12
    },
    "tool": "wordAlignment",
    "groupId": "chapter_1"
  }
}
